<?xml version="1.0"  encoding="UTF-8"?>
<Window>
	<Font id="0" name="微软雅黑" size="12" bold="false" default="true"/>
	<Font id="1" name="微软雅黑" size="18" bold="false"/>
	<Font id="2" name="微软雅黑" size="14" bold="false"/>
	<Font id="3" name="微软雅黑" size="32" bold="false"/>
	<Font id="4" name="微软雅黑" size="18" bold="true"/>
	<Font id="5" name="微软雅黑" size="10" bold="true"/>
	<VerticalLayout>
		<HorizontalLayout height="140" name="load_server_version">
			<Label name="lab_xfw_icon" width="106" height="106" padding="69,10,0,0" visible="false" userdata="xfw/xfwskin/main/firewall_icon.png"/>
			<GifLabel name="glab_xfw_icon" width="106" height="106" padding="69,10,0,0" autoplay="true" cycle="true" playtime="100" bkimageattr="file='xfw/xfwskin/main/firewall_loading.png' horcount='1' vercount='3'" />
			<VerticalLayout name="ver_xfw_desc" height="64" padding="30,22,0,0" >
				<HorizontalLayout height="34" >
					<Label name="lab_xfw_state" height="34" autosize="true" valign="bottom" align="left" textcolor="0xFFFFFFFF" font="3" text="正在初始化..."/>
					<Label name="lab_state_desc" height="16" visible="false" padding="32,14,0,0" autosize="true" valign="top" align="left" textcolor="0xFFffffff" font="2" text="安全级别低" />
					<LabelFore name="lab_state_prog" width="60" height="6" visible="false" padding="10,23,0,0" bkimage="xfw/xfwskin/main/security_level_bk.png" unsafecolor="0xFFD40000" lowsafecolor="0xFFFF8D1A" safecolor="0xFF56F0E5" />
					<Button name="btn_xfw_set" width="20" height="20" visible="false" padding="10,14,0,0" normalimage="file='xfw/xfwskin/main/setup_btn3.png' src='0,0,20,20'" hotimage="file='xfw/xfwskin/main/setup_btn3.png' src='0,20,20,40'" pushedimage="file='xfw/xfwskin/main/setup_btn3.png' src='0,40,20,60'" />
				</HorizontalLayout>
				<Label name="lab_data_none" height="14" valign="top" align="left" textcolor="0xFFFFFFFF" padding="3,16,0,0" text="正在初始化网络防护，如果长时间未响应，建议重启软件" nonetext="实时保障网络安全，共建良好上网环境"/>
				<HorizontalLayout name="hor_xfw_state" visible="false" height="14" padding="0,16,0,0" >
					<Label autosize="true" valign="top" align="left" textcolor="0xFFFFFFFF" text="拦截网络攻击累计" />
					<Button name="btn_total_count" autosize="true" valign="bottom" align="left" padding="3,0,3,0" textcolor="0xFFFF8A14" hottextcolor="0xFFFF9C3C" pushedtextcolor="0xFFDB7F23" text="356,344"/>
					<Label autosize="true" valign="top" align="left" textcolor="0xFFFFFFFF" text="次"/>
					<HorizontalLayout name="hor_xfw_single" width="340" visible="false" padding="10,0,0,0">
						<Label name="lab_one_type" autosize="true" valign="top" align="left" textcolor="0xFFFFFFFF" padding="0,0,0,0" />
						<Button name="btn_one_count" autosize="true" valign="bottom" align="left" padding="3,0,3,0" textcolor="0xFFFF8A14" hottextcolor="0xFFFF9C3C" pushedtextcolor="0xFFDB7F23" />
						<Label autosize="true" valign="top" align="left" textcolor="0xFFFFFFFF" text="攻击"/>
					</HorizontalLayout >
				</HorizontalLayout>
			</VerticalLayout>
		</HorizontalLayout>
		<HorizontalLayout bkcolor="0xFFFAFAFA" >
			<VerticalLayout width="581">
				<Label name="lab_xfw_show" width="221" height="183" padding="174,54,0,0" withoutimgpos="174,54,0,0" withimgpos="174,24,0,0" bkimage="xfw/xfwskin/main/firewall_bk.png" />
				<HorizontalLayout name="hor_flow_unshow" height="20" padding="40,45,0,0">
					<Label width="94" valign="center" align="left" font="2" textcolor="0xFF555555" text="实时流量监测" />
					<Button name="btn_flow_show" width="45" normalimage="file='xfw/xfwskin/main/open4_btn.png' src='0,0,45,20'" hotimage="file='xfw/xfwskin/main/open4_btn.png' src='0,20,45,40'" pushedimage="file='xfw/xfwskin/main/open4_btn.png' src='0,40,45,60'" />
				</HorizontalLayout>				
				<VerticalLayout name="ver_flow_map" width="507" visible="false" padding="40,7,0,0">
					<HorizontalLayout height="20" >
						<Label width="94" valign="center" align="left" font="2" textcolor="0xFF555555" text="实时流量监测" />
						<Button name="btn_flow_unshow" width="47" normalimage="file='xfw/xfwskin/main/close4_btn.png' src='0,0,45,20'" hotimage="file='xfw/xfwskin/main/close4_btn.png' src='0,20,45,40'" pushedimage="file='xfw/xfwskin/main/close4_btn.png' src='0,40,45,60'" />
						<Control />
					</HorizontalLayout>	
					<NetFlowMap name="ctrl_flow_map" width="507" height="60" padding="0,8,0,0" visible="false" bkcolor="0xFFFFFFFF" lineimage="xfw/xfwskin/main/dot_line.png"/>
					<HorizontalLayout name="xfw_flow_timers" width="507" height="12" />
				</VerticalLayout>
			</VerticalLayout>
			<VerticalLayout width="319" padding="0,20,0,0" >
				<VerticalLayout name="ver_network_normal" height="140" width="281" bkimage="file='xfw/xfwskin/main/ip_bk.png' grid='10,*,10;10,*,10'" padding="0,0,38,0">
					<HorizontalLayout height="40" padding="38,12,0,0" >
						<Label name="lab_network_normal" width="32" height="32" padding="0,2,0,0" bkimage="file='xfw/xfwskin/main/net_state_icon.png' src='0,0,32,32'" />
						<Label name="lab_network_isolated" width="32" height="32" padding="0,2,0,0" visible="false" bkimage="file='xfw/xfwskin/main/net_state_icon.png' src='0,32,32,64'" />
						<VerticalLayout name="ver_network_connect" visible="true" padding="22,0,0,0">
							<Label height="20" valign="bottom" align="left" font="1" textcolor="0xFF555555" text="网络正常" />
							<Label height="14" padding="0,6,0,0" valign="bottom" align="left" textcolor="0xFFAAAAAA" text="24小时网络安全监测中" />							
						</VerticalLayout>
						<VerticalLayout name="ver_network_isolated" visible="false" padding="22,0,0,0">
							<Label height="20" valign="bottom" align="left" font="1" textcolor="0xFFFF8A14" text="网络被隔离" />
							<Label name="lab_network_undesc" height="14" padding="0,6,0,0" valign="bottom" align="left" textcolor="0xFFAAAAAA" text="因ARP出站攻击被隔离" />							
						</VerticalLayout>
					</HorizontalLayout>
					<Control height="1" bkcolor="0xFFE5E5E5" padding="12,8,14,0" />
					<VerticalLayout name="ver_network_info" height="66" padding="16,10,0,0" >
						<HorizontalLayout height="14">
							<Label width="34" valign="top" align="left" textcolor="0xFFAAAAAA" text="已设："/>
							<HorizontalLayout height="14">
								<Label name="lab_netcard_info1" width="96" valign="top" align="left" textcolor="0xFF999999" text="正在获取中..." />
								<Label name="lab_netcard_info2" width="125" valign="top" align="left" textcolor="0xFF999999" />						
							</HorizontalLayout>
						</HorizontalLayout>
						<HorizontalLayout name="hor_realtime_info" height="14" padding="0,5,0,0" visible="false" >
							<Label width="34" valign="bottom" align="left" textcolor="0xFFAAAAAA" text="当前："/>
							<HorizontalLayout height="14">
								<Label name="lab_realtime_info1" width="96" valign="bottom" align="left" textcolor="0xFF999999" text="正在获取中..." righttext="正在使用已设网关" />
								<Label name="lab_realtime_info2" width="125" valign="bottom" align="left" textcolor="0xFF999999" />					
							</HorizontalLayout>
						</HorizontalLayout>						
						<HorizontalLayout name="hor_getway_err" height="14" padding="0,14,0,0" visible="false">
							<Label width="70" height="13" valign="bottom" align="left" textpadding="22,0,0,0" textcolor="0xFF999999" bkimage="file='xfw/xfwskin/main/sigh.png' dst='0,0,13,13'" text="网关异常" />
							<Control />
							<Option name="opt_show_realtime" width="66" padding="0,0,18,0" valign="bottom" align="left" textcolor="0xFF999999" hottextcolor="0xFF00BCC3" pushedtextcolor="0xFF11A1A6" normalimage="file='xfw/xfwskin/main/dropdown_btn.png' src='0,0,15,10' dst='52,4,67,14'" hotimage="file='xfw/xfwskin/main/dropdown_btn.png' src='0,10,15,20' dst='52,4,67,14'" pushedimage="file='xfw/xfwskin/main/dropdown_btn.png' src='0,20,15,30' dst='52,4,67,14'" selectedimage="file='xfw/xfwskin/main/dropdown_btn.png' src='15,0,30,10' dst='52,4,67,14'" selectedhotimage="file='xfw/xfwskin/main/dropdown_btn.png' src='15,10,30,20' dst='52,4,67,14'" selectedpushedimage="file='xfw/xfwskin/main/dropdown_btn.png' src='15,20,30,30' dst='52,4,67,14'" text="更多网关"/>
						</HorizontalLayout>	
					</VerticalLayout>
				</VerticalLayout>
				<HorizontalLayout name="hor_network_unconnect" height="70" width="281" visible="false" padding="0,0,38,0" inset="38,12,0,0" bkimage="file='xfw/xfwskin/main/ip_bk.png' grid='10,*,10;10,*,10'" >
					<Label width="32" height="32" padding="0,2,0,0" bkimage="file='xfw/xfwskin/main/net_state_icon.png' src='0,64,32,96'" />
					<VerticalLayout padding="22,0,0,0">
						<Label height="20" valign="bottom" align="left" font="1" textcolor="0xFFFF8A14" text="网络未连接" />
						<Label name="lab_unconn_desc" height="14" padding="0,6,0,0" valign="bottom" align="left" textcolor="0xFFAAAAAA" text="未发现网卡" />							
					</VerticalLayout>
				</HorizontalLayout>
				<VerticalLayout width="281" height="141" bkimage="file='xfw/xfwskin/main/cross_split_line.png' dst='65,0,215,141'" padding="0,20,0,0">
					<HorizontalLayout height="70">
						<ButtonCustom name="btncm_share_read" width="140" xmlfile="xfw/xfwskin/main/UIButtonCustom.xml" iconimage="file='xfw/xfwskin/main/share_break_rule_icon.png' src='0,0,30,30'" counttext="0" itemdesc="只读共享" normalimage="" hotimage="file='xfw/xfwskin/main/share_bk_btn.png' src='0,0,10,10' grid='4,*,4;4,*,4'" pushedimage="file='xfw/xfwskin/main/share_bk_btn.png' src='10,0,20,10' grid='4,*,4;4,*,4'" />
						<ButtonCustom name="btncm_share_rw" width="140" padding="1,0,0,0" xmlfile="xfw/xfwskin/main/UIButtonCustom.xml" iconimage="file='xfw/xfwskin/main/share_break_rule_icon.png' src='0,30,30,60'" counttext="0" itemdesc="读写共享" normalimage="" hotimage="file='xfw/xfwskin/main/share_bk_btn.png' src='0,0,10,10' grid='4,*,4;4,*,4'" pushedimage="file='xfw/xfwskin/main/share_bk_btn.png' src='10,0,20,10' grid='4,*,4;4,*,4'"/>
					</HorizontalLayout>
					<HorizontalLayout height="70" padding="0,1,0,0">
						<ButtonCustom name="btncm_illegal_website" width="140" xmlfile="xfw/xfwskin/main/UIButtonCustom.xml" iconimage="file='xfw/xfwskin/main/share_break_rule_icon.png' src='0,60,30,90'" counttext="0" itemdesc="受限网址" normalimage="" hotimage="file='xfw/xfwskin/main/share_bk_btn.png' src='0,0,10,10' grid='4,*,4;4,*,4'" pushedimage="file='xfw/xfwskin/main/share_bk_btn.png' src='10,0,20,10' grid='4,*,4;4,*,4'"/>
						<ButtonCustom name="btncm_illegal_app" width="140" padding="1,0,0,0" xmlfile="xfw/xfwskin/main/UIButtonCustom.xml" iconimage="file='xfw/xfwskin/main/share_break_rule_icon.png' src='0,90,30,120'" counttext="0" itemdesc="受限程序" normalimage="" hotimage="file='xfw/xfwskin/main/share_bk_btn.png' src='0,0,10,10' grid='4,*,4;4,*,4'" pushedimage="file='xfw/xfwskin/main/share_bk_btn.png' src='10,0,20,10' grid='4,*,4;4,*,4'"/>
					</HorizontalLayout>
				</VerticalLayout>
			</VerticalLayout>
		</HorizontalLayout>
		<HorizontalLayout  height="8"  width="900" bkimage="file='ep/mainskin/mainsplitline.png'"/>
		<VerticalLayout name="ver_left_first" float="true" visible="false" showheight="20" withoutimgpos="0,272,189,0" withimgpos="0,242,189,0"  >
			<HorizontalLayout height="16" >
				<Label name="lab_lf_name" height="16" valign="bottom" align="right" emptytextcolor="0xFF999999" unemptytextcolor="0xFF555555" font="2" />
				<Button name="btn_lf_count" height="16" valign="bottom" align="right" emptytextcolor="0xFF999999" unemptytextcolor="0xFFFF8A14" font="2" />
				<Label name="lab_lf_unit" width="18" height="16" valign="bottom" align="right" emptytextcolor="0xFF999999" unemptytextcolor="0xFF555555" font="2" text="次"/>
			</HorizontalLayout>
			<Control height="1" padding="0,3,0,0" bkimage="file='xfw/xfwskin/main/dotline_left.png' tile='true'" />
		</VerticalLayout>
		<VerticalLayout name="ver_left_second" float="true" visible="false" showheight="20" withoutimgpos="0,347,173,0" withimgpos="0,317,173,0">
			<HorizontalLayout height="16" >
				<Label name="lab_ls_name" height="16" valign="bottom" align="right" emptytextcolor="0xFF999999" unemptytextcolor="0xFF555555" font="2" />
				<Button name="btn_ls_count" height="16" valign="bottom" align="right" emptytextcolor="0xFF999999" unemptytextcolor="0xFFFF8A14" font="2" />
				<Label name="lab_ls_unit" width="18" height="16" valign="bottom" align="right" emptytextcolor="0xFF999999" unemptytextcolor="0xFF555555" font="2" text="次"/>
			</HorizontalLayout>
			<Control height="1" padding="0,3,0,0" bkimage="file='xfw/xfwskin/main/dotline_left.png' tile='true'" />
		</VerticalLayout>
		<VerticalLayout name="ver_left_third" float="true" visible="false" showheight="20" withoutimgpos="0,399,205,0" withimgpos="0,369,205,0" >
			<HorizontalLayout height="16" >
				<Label name="lab_lt_name" height="16" valign="bottom" align="right" emptytextcolor="0xFF999999" unemptytextcolor="0xFF555555" font="2" />
				<Button name="btn_lt_count" height="16" valign="bottom" align="right" emptytextcolor="0xFF999999" unemptytextcolor="0xFFFF8A14" font="2" />
				<Label name="lab_lt_unit" width="18" height="16" valign="bottom" align="right" emptytextcolor="0xFF999999" unemptytextcolor="0xFF555555" font="2" text="次"/>
			</HorizontalLayout>
			<Control height="1" padding="0,3,0,0" bkimage="file='xfw/xfwskin/main/dotline_left.png' tile='true'" />
		</VerticalLayout>
		<VerticalLayout name="ver_right_first" float="true" visible="false" showheight="20" withoutimgpos="390,279,0,0" withimgpos="390,249,0,0" >			
			<HorizontalLayout height="16">
				<Label name="lab_rf_name" height="16" valign="bottom" align="right" emptytextcolor="0xFF999999" unemptytextcolor="0xFF555555" font="2" />
				<Button name="btn_rf_count" height="16" valign="bottom" align="right" emptytextcolor="0xFF999999" unemptytextcolor="0xFFFF8A14" font="2" />
				<Label name="lab_rf_unit" width="18" height="16" valign="bottom" align="right" emptytextcolor="0xFF999999" unemptytextcolor="0xFF555555" font="2" text="次"/>
			</HorizontalLayout>
			<Control height="1" padding="0,3,0,0" bkimage="file='xfw/xfwskin/main/dotline_left.png' tile='true'" />
		</VerticalLayout>
		<VerticalLayout name="ver_right_second" float="true" visible="false" showheight="20" withoutimgpos="395,369,0,0" withimgpos="395,339,0,0">
			<HorizontalLayout height="16">
				<Label name="lab_rs_name" height="16" valign="bottom" align="right" emptytextcolor="0xFF999999" unemptytextcolor="0xFF555555" font="2" />
				<Button name="btn_rs_count" height="16" valign="bottom" align="right" emptytextcolor="0xFF999999" unemptytextcolor="0xFFFF8A14" font="2" />
				<Label name="lab_rs_unit" width="18" height="16" valign="bottom" align="right" emptytextcolor="0xFF999999" unemptytextcolor="0xFF555555" font="2" text="次"/>
			</HorizontalLayout>
			<Control height="1" padding="0,3,0,0" bkimage="file='xfw/xfwskin/main/dotline_left.png' tile='true'" />
		</VerticalLayout>
		<VerticalLayout name="ver_speed_info" float="true" visible="false" tipwidth="149" tipheight="86" inset="8,8,8,8" bkimage="xfw/xfwskin/main/upload_download_bk.png" >
			<HorizontalLayout height="14" padding="24,10,0,0">
				<Label width="36" textcolor="0xFF999999" align="left" valign="bottom" text="上传：" />
				<Label name="lab_speed_up" width="70" textcolor="0xFF2F59EE" align="left" valign="bottom"/> 
			</HorizontalLayout>
			<HorizontalLayout height="14" padding="24,10,0,0">
				<Label width="36" textcolor="0xFF999999" align="left" valign="bottom" text="下载：" />
				<Label name="lab_speed_down" width="70" textcolor="0xFF56F0E5" align="left" valign="bottom"/> 
			</HorizontalLayout>
		</VerticalLayout>
	</VerticalLayout>
</Window>